<!-- offcanvas__menu -->
<div class="offcanvas__wrapper">
    <div class="offcanvas__menu">
        <ul>
            <li><a href="https://deals.thankucash.com/">Deals</a></li>
            <li><a href="https://thankucash.com/business.html">For Businesses</a></li>
            <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
            <li>
                <a alt="Resources" data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                    aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                <div class="collapse submenu" id="collapseExample">
                    <ul>
                        <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                        <li><a href="https://thankucash.com/casestudies.html">Case Studies</a></li>
                        <li><a href="https://thankucash.com/faq.html">FAQs</a></li>
                    </ul>
                </div>
            </li>
            <li><a href="https://thankucash.com/about-us.html">About Us</a></li>
        </ul>
    </div>


</div>
<!-- offcanvas__menu -->

<div class="overlay"></div>


<!-- haeder-area -->
<div id="topheader"></div>
<header class="header__area header--white site__plr py-4 py-lg-0">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="header__wrapper d-flex justify-content-between align-items-center">
                    <div class="header__left d-flex align-items-center">
                        <div class="header__logo">
                            <a href="https://thankucash.com"><img class="img-fluid common-logo-tuc"
                                    src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                        </div>
                    </div>
                    <div class="header__right">
                        <div class="header__menu dark compact d-none d-lg-block">
                            <nav>
                                <ul class="d-flex align-items-center justify-content-end">
                                    <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                    <li><a href="https://thankucash.com/business.html">For Businesses</a></li>
                                    <li class="active"><a routerLink="/">Gift Card</a></li>
                                    <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                    <li>
                                        <a alt="Resources">Resources <i class="fa fa-caret-down"></i></a>
                                        <ul class="submenu">
                                            <li><a href="https://thankucash.com/casestudies.html">Case Studies</a></li>
                                            <li><a href="https://thankucash.com/faq.html">FAQs</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="https://thankucash.com/about-us.html">About Us</a></li>
                                </ul>
                            </nav>
                        </div>
                        <div class="mobo-bar d-lg-none">
                            <span class="bar" style="color: #000;">
                                <i class="fal fa-bars"></i>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- haeder-area -->